214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Statistics / 46 of 75

Tourism intensity

GET/v1/stats/tourism-intensity

Countries ranked by arrivals and tourism receipts per resident for one year, 2019 by default, the last full year before travel stopped.

Analyst plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
yearoptionalinteger
query
Calendar year
e.g. 2026
limitoptionalinteger
query
Rows per page, 1 to 1000
e.g. 100
Request
# Countries ranked by how much they rely on tourism
curl "https://api.tourismapi.com/v1/stats/tourism-intensity" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_2fb5bf7eee",
        "data_as_of": "2026-10-20T04:48:18Z",
        "count": 50,
        "ranked": 179,
        "year": 2019
    },
    "data": [
        {
            "rank": 1,
            "country": "AD",
            "name": "Andorra",
            "year": 2019,
            "arrivals_per_resident": 107.684,
            "receipts_per_resident_usd": 24976,
            "arrivals": 8235000,
            "population": 76474
        },
        {
            "rank": 2,
            "country": "MO",
            "name": "Macao",
            "year": 2019,
            "arrivals_per_resident": 58.64,
            "receipts_per_resident_usd": 61259,
            "arrivals": 39406000,
            "population": 672000
        },
        {
            "rank": 3,
            "country": "SM",
            "name": "San Marino",
            "year": 2019,
            "arrivals_per_resident": 54.929,
            "receipts_per_resident_usd": null,
            "arrivals": 1904000,
            "population": 34663
        }
    ]
}
Response fields
FieldTypeExample
ranknumber1
countrystringAD
namestringAndorra
yearnumber2019
arrivals_per_residentnumber107.684
receipts_per_resident_usdnumber24976
arrivalsnumber8235000
populationnumber76474